iOS 4.3.3 is Still Vulnerable to Latest Untethered Jailbreak

iOS 4.3.3 is Still Vulnerable to Latest Untethered Jailbreak

Apple released iOS 4.3.3 on Tuesday to address the infamous location tracking issues with the iPhone. To our surprise, however, the update to does prevent the latest untethered jailbreak solution, leaving 4.3.3 still vulnerable to the hack.

Dev-Team member C0mex posted a message on Twitter yesterday that confirmed the exploit was still successful. While we don’t recommend you try jailbreaking the latest iOS release with Redsn0w or PwnageTool, it’s only a matter of time before both tools are updated.

In its fight against the jailbreak community, Apple usually fixes the vulnerabilities that make the latest jailbreaks possible, forcing hackers to find another exploit. The fact that it hasn’t with the latest iOS release is evidence that Apple rushed to get the 4.3.3 software out and quickly quash the location tracking bugs, putting an end to the whole ‘Locationgate’ saga.

We’ll keep you updated on the iOS 4.3.3 jailbreak as it progresses.

About the author

Killian BellKillian Bell is a staff writer based in the U.K. He has an interest in all things tech and also covers Android over at CultofAndroid.com. You can follow him on Twitter via @killianbell.

(sorry, you need Javascript to see this e-mail address)| Read more posts by .

Posted in News | Tagged: , , , , , , , , , , |